.timeline .vco-storyjs h3 {
    font-size: 20px;
}

.timeline .vinheta {
    font-family: 'Bevan',serif;text-align: center;
    color: #B40000;
    font-size: 40px;
    margin: 0px 0px 0px;
    line-height: 1.3;
    padding: 30px 0 10px;
}

.timeline .linhafina {
    text-align: center;
    font-family: "Pontano Sans",sans-serif !important;
    margin: 3px 3px 15px;
    color: #4D4D4D;
}

.timeline .vco-timeline .vco-navigation .timenav-background .timenav-line { 
    background-color: #CC0024 !important;
}

.timeline .vco-timeline .vco-navigation .timenav-background {
    background-color: #FFE2E2 !important;
}

.timeline .vco-notouch .vco-navigation .timenav .content .marker.active:hover .flag .flag-content h3, 
.timeline .vco-notouch .vco-navigation .timenav .content .marker.active:hover .flag-small .flag-content h3,
.timeline .vco-timeline .vco-navigation .timenav .content .marker.active .flag .flag-content h3, 
.timeline .vco-timeline .vco-navigation .timenav .content .marker.active .flag-small .flag-content h3{
    color: #006C3E !important;
}

.timeline .vco-timeline .vco-navigation .timenav .content .marker.active .dot,
.timeline .vco-timeline .vco-navigation .timenav .content .marker.active .line{ 
    background: none repeat scroll 0% 0% #DEFF00 !important;
}


.timeline .vco-storyjs {
    background-color: transparent !important;
}
    
.timeline .vco-storyjs a {
    color: #383838  !important;
}

.timeline .text h3 {
    font-size: 25px !important;
    line-height: 1.1 !important;
}

.timeline .vco-slider .nav-next { 
    /*color: #9F9F9F !important;*/
}

.timeline .storyjs-embed, .vco-storyjs  {
    background-color: transparent !important;
}

.timeline .vco-timeline .vco-navigation .timenav-background .timenav-interval-background { 
    background-color: transparent !important;
}

.timeline .vco-storyjs h2.start {
    font-size: 33px;
    line-height: 1.1;
    margin-bottom: 15px;
}

.timeline .insira_em_seu_site {
    text-align: center;
    position: relative;
    background-color: #FFF;
    right: 10px;
    z-index: 200;
    font-size: 16px;
}

.timeline .insira_em_seu_site a{ 
    color: #444;
    text-decoration: none;
}

.timeline .insira_em_seu_site a:hover {
    text-decoration: underline;
}



@media only screen and (max-width: 900px) {
    
    .timeline h1.vinheta {
        font-size: 30px;
    }
    
    .timeline .vco-storyjs .vco-feature h3 {
         font-size: 18px !important;
    }
    
}